<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.633333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">20</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2344
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2352">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 240 0 73 4 240 0 73 7 15 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 15 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 0 0
				73 4 240 0 73 4 15 0 73 0 15 0 73 1 9 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 255 255 240 66
				2 122 69 194 162 174 211 192 47 190 31 61 39 59 0 0
				51 137 250 65 103 195 255 191 175 64 0 0 53 60 219 65
				187 149 31 192 239 63 0 0 162 174 211 64 207 193 31 61
				215 68 0 0 51 137 250 65 103 195 255 191 87 63 0 0
				63 60 219 65 187 149 223 191 15 64 0 0 219 172 167 192
				224 169 114 64 255 189 191 191 255 63 0 0 192 250 11 65
				199 198 239 191 255 63 0 0 0 30 140 188 64 211 29 65
				46 181 87 192 15 64 0 0 224 248 216 191 36 102 188 64
				111 162 155 65 167 197 65 89 36 239 0 0 2 180 96 65
				19 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 17 18 19 19 0 28 244 241 216 136 208
				8 244 226 216 107 208 212 243 182 216 34 208 137 243 116 216
				188 207 50 243 39 216 71 207 218 242 217 215 210 206 140 242
				148 215 108 206 83 242 98 215 34 206 57 242 75 215 0 206
				59 242 76 215 3 206 85 242 98 215 37 206 130 242 137 215
				95 206 188 242 187 215 171 206 253 242 244 215 2 207 66 243
				48 216 93 207 132 243 107 216 182 207 192 243 159 216 7 208
				240 243 202 216 73 208 16 244 231 216 119 208 28 244 241 216
				136 208 0 0 239 28 162 65 19 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				19 0 59 152 254 180 23 61 18 152 255 180 18 61 204 151
				1 181 8 61 115 151 4 181 252 60 17 151 8 181 239 60
				176 150 12 181 226 60 90 150 16 181 214 60 23 150 19 181
				205 60 242 149 21 181 200 60 240 149 21 181 199 60 14 150
				20 181 203 60 70 150 18 181 211 60 143 150 15 181 221 60
				227 150 12 181 232 60 59 151 9 181 245 60 145 151 6 181
				0 61 220 151 3 181 10 61 22 152 0 181 18 61 56 152
				255 180 23 61 59 152 254 180 23 61 0 0 223 248 216 63
				47 102 188 64 100 162 155 65 167 197 189 38 36 111 0 0
				3 180 96 65 19 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 19 0 156 159
				82 220 135 67 43 159 88 220 191 67 21 158 113 220 83 68
				220 156 135 220 243 68 254 155 130 220 78 69 122 155 107 220
				106 69 6 155 86 220 129 69 172 154 68 220 145 69 119 154
				56 220 151 69 113 154 52 220 145 69 163 154 55 220 125 69
				3 155 64 220 92 69 137 155 77 220 48 69 40 156 91 220
				252 68 215 156 105 220 193 68 137 157 114 220 130 68 53 158
				119 220 65 68 206 158 116 220 0 68 74 159 105 220 193 67
				156 159 82 220 135 67 0 0 236 28 162 65 19 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 19 0 193 130 216 208 95 66 15 131 178 208
				87 66 73 131 153 208 78 66 112 131 139 208 68 66 137 131
				134 208 58 66 150 131 135 208 48 66 157 131 141 208 39 66
				160 131 150 208 30 66 163 131 159 208 22 66 170 131 166 208
				16 66 184 131 168 208 11 66 239 131 159 208 4 66 79 132
				139 208 249 65 166 132 119 208 240 65 195 132 112 208 242 65
				132 132 124 208 0 66 5 132 151 208 25 66 115 131 181 208
				53 66 249 130 206 208 79 66 193 130 216 208 95 66 0 0
				207 214 220 60 209 80 176 65 210 227 207 191 151 63 0 0
				111 25 13 65 33 216 7 192 255 63 0 0 203 18 0 65
				31 244 136 64 154 95 128 65 128 75 205 172 221 250 0 0
				154 95 128 65 19 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 19 0 103 65
				214 178 37 122 153 65 152 178 180 121 24 66 3 178 179 120
				125 66 79 177 178 119 92 66 177 176 71 119 165 65 15 176
				98 119 172 64 77 175 135 119 162 63 151 174 182 119 179 62
				25 174 236 119 15 62 254 173 43 120 230 61 115 174 117 120
				26 62 59 175 196 120 107 62 250 175 14 121 211 62 172 176
				84 121 72 63 76 177 146 121 197 63 215 177 199 121 64 64
				72 178 242 121 180 64 155 178 17 122 25 65 204 178 34 122
				103 65 214 178 37 122 0 0 66 207 27 192 83 24 229 64
				195 18 59 109 59 109 0 0 68 55 42 192 85 178 251 64
				195 18 59 109 195 146 0 0 52 207 27 192 93 24 229 64
				195 18 59 109 59 109 0 0 49 57 69 63 39 125 22 192
				143 44 219 64 186 143 162 145 234 223 0 0 65 182 49 193
				80 32 129 63 101 159 94 65 23 198 214 175 127 62 0 0
				65 182 49 65 96 32 129 63 112 159 94 65 23 198 40 208
				127 65 0 0 155 69 143 64 164 116 182 64 255 193 63 192
				255 63 0 0 224 101 102 191 29 56 95 192 127 249 11 65
				173 102 102 63 114 56 95 192 113 249 11 65 193 161 56 65
				99 151 81 192 210 182 133 188 2 148 42 65 0 173 133 188
				20 148 42 65 95 224 33 65 223 67 33 0 31 188 0 0
				193 111 148 64 47 64 9 0 207 191 0 0 9 0 39 191
				215 192 0 0 112 74 225 64 34 224 33 65 19 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 19 0 175 197 73 128 175 69 24 198 80 128
				24 70 11 199 105 128 11 71 254 199 135 128 254 71 99 200
				149 128 99 72 76 200 146 128 76 72 40 200 140 128 40 72
				248 199 134 128 248 71 191 199 127 128 191 71 128 199 119 128
				128 71 61 199 111 128 61 71 248 198 103 128 248 70 179 198
				96 128 179 70 114 198 89 128 114 70 54 198 83 128 54 70
				1 198 79 128 1 70 215 197 75 128 215 69 186 197 73 128
				186 69 172 197 72 128 172 69 175 197 73 128 175 69 0 0
				159 112 148 64 215 193 215 65 245 255 0 0 183 193 9 128
				183 65 0 0 93 74 225 64 135 190 255 191 255 63 0 0
				159 75 31 193 3 9 127 193 239 135 30 64 58 92 154 137
				2 94 0 0 15 142 181 65 181 145 217 192 31 20 57 193
				98 222 204 238 36 111 0 0 63 254 160 65 236 34 74 193
				45 236 192 65 202 97 209 88 100 243 0 0 130 71 189 64
				127 54 89 193 85 199 150 65 25 90 58 140 27 101 0 0
				225 79 46 193 209 134 32 65 208 32 164 64 249 132 174 181
				49 86 0 0 15 93 144 65 205 44 61 192 160 148 151 64
				4 110 51 19 236 31 0 0 95 64 135 193 155 49 140 64
				0 129 197 64 74 12 101 168 186 97 0 0 164 16 55 192
				63 147 107 191 210 176 74 64 176 205 170 145 124 112 0 0
				240 181 84 64 122 226 135 198 79 61 0 0 128 165 59 64
				196 245 191 193 175 62 0 0 159 222 18 192 224 78 152 189
				34 153 19 65 149 249 87 191 255 61 0 0 176 82 73 64
				82 224 255 191 255 63 0 0 32 69 242 63 123 153 255 191
				255 191 0 0 101 214 163 59 124 150 50 190 43 99 19 65
				61 249 71 185 62 54 0 0 63 252 114 64 43 233 255 191
				255 63 0 0 176 72 8 64 83 153 255 191 255 191 0 0
				159 115 243 63 140 233 54 191 37 106 12 65 29 252 151 186
				30 48 0 0 35 21 85 64 210 225 255 191 255 63 0 0
				64 2 255 63 219 152 255 191 255 191 0 0 50 223 89 64
				255 227 200 191 29 221 250 64 236 238 87 188 213 42 0 0
				240 247 21 64 75 232 255 191 255 63 0 0 224 118 223 63
				242 224 255 191 255 63 0 0 155 16 55 64 128 147 107 191
				192 176 74 64 55 190 27 235 186 12 0 0 224 181 84 64
				19 235 255 191 255 63 0 0 160 165 59 64 171 228 255 191
				255 63 0 0 122 222 18 64 0 88 152 189 31 153 19 65
				143 64 239 58 241 129 0 0 192 82 73 64 60 243 255 191
				255 63 0 0 32 69 242 63 161 217 255 191 255 63 0 0
				0 144 163 187 0 149 50 190 26 99 19 65 127 63 54 50
				18 140 0 0 51 252 114 64 67 236 255 191 255 63 0 0
				208 72 8 64 89 218 255 191 255 63 0 0 64 115 243 191
				64 234 54 191 31 106 12 65 159 61 54 46 58 144 0 0
				32 21 85 64 91 237 255 191 255 63 0 0 64 2 255 63
				137 218 255 191 255 63 0 0 251 222 89 192 32 228 200 191
				29 221 250 64 247 63 141 40 122 145 0 0 240 247 21 64
				243 236 255 191 255 63 0 0 192 118 223 63 88 202 255 191
				255 63 0 0 0 0 241 66 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
